<server>
    <script src="propernouns_de.nut" type="client" />  
    <script src="propernouns_en.nut" type="client" />  
    <script src="propernouns_pl.nut" type="client" />  
    <script src="propernouns_ru.nut" type="client" />  
</server>